@charset "utf-8";
/* CSS Document */

    /*確認画面と完了画面を非表示*/
    .confirm_area,
    .thanks_area {
        display: none;
    }

    /*デフォルトのサンクスメッセージを非表示*/
    .wpcf7-response-output{
        display: none;
    }
    .wpcf7 input.wpcf7-submit {
      background-color: #DC0000;
      border: 0;
      color: #fff;
      font-size: 1.2em;
      font-weight: bold;
      margin: 0 20px;
      padding: 10px 50px;
      cursor: pointer;
      display: inline-block;
    }
    .back_button {
      background-color: #C7C7C7;
      border: 0;
      color: #6C6C6C;
      font-size: 1.2em;
      margin: 0 20px;
      padding: 10px 20px;
      cursor: pointer;
      display: inline-block;
}


